Subject: RE: Off topic filesystem question
From: [email-masked] (Sergey Okhapkin)

31 Aug 1997 21:14:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCB53E.2928C9B0.cygnus.gnu-win32@sos>
Original-To: "[email-masked]'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Encoding: 14 TEXT
Original-Sender: [email-masked]

William A. Perkins wrote:
> I have successfully compiled mkisofs under cygwin32-b18 (on Win95) by
> defining NON_UNIXFS, but it won't make a good image.  isovfy and
> isoinfo work under cygwin32 though.  I didn't put much effort into
> finding the problem. Has anyone else had any luck?

I didn't try to compile mkisofs with cygwin, but it seems to me the 
troubles are related with garbage filling on file seeks. Would you like to 
try the same binaries on NT?

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".